
.hidden {
  opacity:0;
}
.console-container {
 
  font-size: 85%;
	font-family: 'Nunito', sans-serif;
	text-align:left;
	transform: rotate(270deg);
	letter-spacing:20px;
  height:auto;
  width:100px;
  display:block;
  position:absolute;
  color:white;
  top:0;
  bottom:0;
  left:0;
  right:0;
  margin:30% 0% 0 60%;
}
.console-underscore {
   display:inline-block;
  position:relative;
  top:-0.14em;
  left:10px;
}